Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012489ScribusReleasespublic2014-07-07 02:562015-02-23 19:08
ReporterKunda 
Assigned Tocbradney 
PrioritynormalSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.0svn 
Target Version1.5.0Fixed in Version1.5.0svn 
Summary0012489: 1.5svn Changelog obsolete and needs to be updated
DescriptionPerhaps pointing to MantisBT?
See screenshot
Additional Information10.8.5 1.5svn r19322
TagsNo tags attached.
Patch
Attached Filespng file icon Changelog.png [^] (72,130 bytes) 2014-07-07 02:56

- Relationships

-  Notes
(0032683)
ale (manager)
2014-07-11 11:00

do we really need a changelog?
isn't "svn log" enough?

(i mean, a changelog is useful when there a few changes from version to version... but here we have changelogs that go through a span of half a dozen years...)
(0032689)
Kunda (manager)
2014-07-11 20:00

I say point it to the correct MantisBT page that reflects those changes, right?
(0032690)
cbradney (administrator)
2014-07-11 20:47

Forget it guys.. we include a changelog at release time.
(0034438)
Kunda (manager)
2015-02-04 14:31

The point is that there is no mention of 1.4 in that changelog.
(0034441)
cbradney (administrator)
2015-02-04 20:50

We'll include all the releases in the changelog when we do the 1.5.0 changelog..
(0034560)
cbradney (administrator)
2015-02-23 19:08

Resolving, no need for bugs that describe part of our release process, file is up to date as of today.

- Issue History
Date Modified Username Field Change
2014-07-07 02:56 Kunda New Issue
2014-07-07 02:56 Kunda File Added: Changelog.png
2014-07-10 23:34 cbradney Priority high => normal
2014-07-10 23:34 cbradney Severity major => tweak
2014-07-11 11:00 ale Note Added: 0032683
2014-07-11 20:00 Kunda Note Added: 0032689
2014-07-11 20:47 cbradney Note Added: 0032690
2015-02-04 14:31 Kunda Note Added: 0034438
2015-02-04 20:50 cbradney Note Added: 0034441
2015-02-23 19:08 cbradney Note Added: 0034560
2015-02-23 19:08 cbradney Status new => closed
2015-02-23 19:08 cbradney Assigned To => cbradney
2015-02-23 19:08 cbradney Resolution open => fixed
2015-02-23 19:08 cbradney Fixed in Version => 1.5.0svn



Copyright © 2000 - 2015 MantisBT Team
Powered by Mantis Bugtracker